/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.hello.interfaces;

/** A serializable data object for testing data passed to an EJB.
 * @author Rickard Oberg
 * @author Scott.Stark@jboss.org
 * @version $Revision: 1.3.26.3 $
 */
public class HelloData
   implements java.io.Serializable
{
   static final long serialVersionUID = 6898028930131768716L;
   private String name;

   public String getName()
   {
      return name;
   }
   public void setName(String name)
   {
      this.name = name;
   }
}
